[
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "band_pageHeader",
    "human_description": "This is the 'pageHeader' band of report 'OrdersReport', height: 14 pixels, splitType: Stretch. Contains 1 elements: 1x frame.",
    "raw_xml": "<pageHeader height=\"14\">\n\t\t<element kind=\"frame\" uuid=\"4a580d60-8a5e-4e55-8a52-b88cde59c162\" mode=\"Opaque\" x=\"0\" y=\"2\" width=\"356\" height=\"10\" forecolor=\"#CCFFFF\" backcolor=\"#CCFFFF\">\n\t\t\t<element kind=\"staticText\" uuid=\"d2ab3078-a562-4679-85d2-8345668f8fff\" mode=\"Opaque\" x=\"0\" y=\"0\" width=\"48\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>ID</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"c8c56ac9-453f-4904-8cf1-a4efc6a393ff\" mode=\"Opaque\" x=\"54\" y=\"0\" width=\"87\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Center\" style=\"Sans_Bold\">\n\t\t\t\t<text>Order Date</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"4c98dac9-95fc-4da9-8b96-09f556997c91\" mode=\"Opaque\" x=\"146\" y=\"0\" width=\"108\" height=\"10\" backcolor=\"#CCFFFF\" style=\"Sans_Bold\">\n\t\t\t\t<text>Ship City</text>\n\t\t\t</element>\n\t\t\t<element kind=\"staticText\" uuid=\"b62f2bab-65f3-4300-a4a5-2422a89122c9\" mode=\"Opaque\" x=\"259\" y=\"0\" width=\"92\" height=\"10\" backcolor=\"#CCFFFF\" hTextAlign=\"Right\" style=\"Sans_Bold\">\n\t\t\t\t<text>Freight</text>\n\t\t\t</element>\n\t\t</element>\n\t</pageHeader>\n\t",
    "context": "Report 'OrdersReport' pageHeader band",
    "metadata": {
      "band_name": "pageHeader",
      "band_height": "14",
      "split_type": "Stretch",
      "element_counts": {
        "frame": 1
      },
      "element_count": 1,
      "nested_band_count": 0,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]